/*Listado de agentes*/
.equipo_agentes {
    display: inline-block;
    text-align: center;
    width: 100%;
}
	.equipo_agentes .agrup_agencia {
		margin-bottom: 40px;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.equipo_agentes .agrup_agencia h2.nombre_agencia {
	}

	.equipo_agentes .ficha_agente {
		display: inline-block;
		margin: 0 auto 20px;
		text-align: center;
		width: 400px;
	}
	.equipo_agentes .ficha_agente .foto {
		height: 200px;
		overflow: hidden;
		text-align: center;
		width: 400px;
	}
		.equipo_agentes .ficha_agente .foto img {
			max-height: 200px;
			max-width: 350px;
		}
	
	.equipo_agentes .ficha_agente .nombre {
		font-size: 1.5em;
		text-align: center;
	}
	.equipo_agentes .ficha_agente .tfno{
		display: inline-block;
		text-align: center;
		width: 49%;
	}
	.equipo_agentes .ficha_agente .tfno::before{
			font-family: icomoon;font-size: 1.1em;content:"\ea1d";margin-right:5px;
		}
	.equipo_agentes .ficha_agente .email {
		display: inline-block;
		width: 49%;
	}
	.equipo_agentes .ficha_agente .email::before{
		font-family: icomoon;font-size: 1.1em;content:"\ea2f";margin-right:5px;
	}


/*Detalle de un agente*/
.agente_datos{}
.agente_textos{}
.agente_zonas{}
.agente_inmuebles{}